 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"MinoltaRaw:ZoneMatching:2" = "低";
"MinoltaRaw:ZoneMatching:1" = "高";
"MinoltaRaw:ZoneMatching:0" = "關閉";
"MinoltaRaw:ZoneMatching" = "區域匹配";
"MinoltaRaw:WB_RGGBLevels" = "WB RGGB Levels";
"MinoltaRaw:WB_RBLevelsWhiteF" = "WB RB Levels White F";
"MinoltaRaw:WB_RBLevelsUnknown" = "WB RB Levels Unknown";
"MinoltaRaw:WB_RBLevelsTungsten" = "WB RB Levels Tungsten";
"MinoltaRaw:WB_RBLevelsShade" = "WB RB Levels Shade";
"MinoltaRaw:WB_RBLevelsFlash" = "WB RB Levels Flash";
"MinoltaRaw:WB_RBLevelsDaylightF" = "WB RB Levels Daylight F";
"MinoltaRaw:WB_RBLevelsDaylight" = "WB RB Levels Daylight";
"MinoltaRaw:WB_RBLevelsDayWhiteF" = "WB RB Levels Day White F";
"MinoltaRaw:WB_RBLevelsCoolWhiteF" = "WB RB Levels Cool White F";
"MinoltaRaw:WB_RBLevelsCloudy" = "WB RB Levels Cloudy";
"MinoltaRaw:WB_GBRGLevels" = "WB GBRG Levels";
"MinoltaRaw:WBScale" = "WB Scale";
"MinoltaRaw:WBMode" = "WB Mode";
"MinoltaRaw:StorageMethod:89" = "Linear";
"MinoltaRaw:StorageMethod:82" = "Padded";
"MinoltaRaw:StorageMethod" = "Storage Method";
"MinoltaRaw:Sharpness" = "銳利度";
"MinoltaRaw:SensorWidth" = "Sensor Width";
"MinoltaRaw:SensorHeight" = "Sensor Height";
"MinoltaRaw:Saturation" = "飽和度";
"MinoltaRaw:RawDepth" = "Raw Depth";
"MinoltaRaw:RawDataLength" = "Raw Data Length";
"MinoltaRaw:ProgramMode:5" = "Sports";
"MinoltaRaw:ProgramMode:4" = "Sunset";
"MinoltaRaw:ProgramMode:3" = "Night Portrait";
"MinoltaRaw:ProgramMode:2" = "Text";
"MinoltaRaw:ProgramMode:1" = "Portrait";
"MinoltaRaw:ProgramMode:0" = "None";
"MinoltaRaw:ProgramMode" = "Program Mode";
"MinoltaRaw:ImageWidth" = "影像寬度";
"MinoltaRaw:ImageHeight" = "影像高度";
"MinoltaRaw:ISOSetting:80" = "1600";
"MinoltaRaw:ISOSetting:72" = "800";
"MinoltaRaw:ISOSetting:64" = "400";
"MinoltaRaw:ISOSetting:56" = "200";
"MinoltaRaw:ISOSetting:48" = "100";
"MinoltaRaw:ISOSetting:184" = "200 (Zone Matching High)";
"MinoltaRaw:ISOSetting:174" = "80 (Zone Matching Low)";
"MinoltaRaw:ISOSetting:0" = "Auto";
"MinoltaRaw:ISOSetting" = "ISO Setting";
"MinoltaRaw:Hue" = "色相";
"MinoltaRaw:FirmwareID" = "Firmware ID";
"MinoltaRaw:Contrast" = "對比";
"MinoltaRaw:ColorTemperature" = "色溫";
"MinoltaRaw:ColorMode:9" = "Natural";
"MinoltaRaw:ColorMode:5" = "Sepia";
"MinoltaRaw:ColorMode:4" = "Adobe RGB";
"MinoltaRaw:ColorMode:3" = "Solarization";
"MinoltaRaw:ColorMode:2" = "Vivid color";
"MinoltaRaw:ColorMode:18" = "Night Portrait";
"MinoltaRaw:ColorMode:17" = "Night Scene";
"MinoltaRaw:ColorMode:16" = "Evening";
"MinoltaRaw:ColorMode:15" = "風景";
"MinoltaRaw:ColorMode:14" = "Natural+ sRGB";
"MinoltaRaw:ColorMode:132" = "Embed Adobe RGB";
"MinoltaRaw:ColorMode:13" = "Natural sRGB";
"MinoltaRaw:ColorMode:12" = "肖像";
"MinoltaRaw:ColorMode:1" = "Black & White";
"MinoltaRaw:ColorMode:0" = "Natural color";
"MinoltaRaw:ColorMode" = "風格設定";
"MinoltaRaw:ColorFilter" = "顏色濾鏡";
"MinoltaRaw:BitDepth" = "Bit Depth";
"MinoltaRaw:BayerPattern:4" = "GBRG";
"MinoltaRaw:BayerPattern:1" = "RGGB";
"MinoltaRaw:BayerPattern" = "Bayer Pattern";
"MinoltaRaw:BWFilter" = "BW Filter";
